[PROXY]
EnableProxyLibrary=false
InitProxyFunctions=true
ProxyLibrary=

[ENGINE]
ForceAnisotropicFiltering=true
MaxAnisotropy=16

[INPUT]
KeyCombination=16
KeyUseEffect=123
KeyShowFPS=106
KeyScreenshot=44
KeyEditor=13
KeyHideGameHUD=121

[FIX]
DisableVignette=true

[ANTIALIASING]
EnableEdgeAA=true
